org.codehaus.groovy.reflection

## Interfaces

- ClassInfo.ClassInfoAction
- GroovyClassValue
- GroovyClassValue.ComputeValue

## Classes

- CachedClass
- CachedClass.CachedMethodComparatorByName
- CachedClass.CachedMethodComparatorWithString
- CachedConstructor
- CachedField
- CachedMethod
- ClassInfo
- ClassLoaderForClassArtifacts
- MixinInMetaClass
- ParameterTypes
- ReflectionCache
- ReflectionUtils
- SunClassLoader

## Exceptions

- CacheAccessControlException